H26 SPS format version number SPS 2.1  								 	 
H26                                                                        
H26 Point Record Specification                                          
H26 
H26 Item	Definition of field  		Cols  	Format	Min to Max      		Default	Units
H26 ----	---------------------		------	------	----------------		-------	-----
H26 1   	Record identification		1-1   	%1s   	R or S          		None   	-   	
H26 2   	Line name            		2-11  	%10.2f	Free            		None   	-   	
H26 3   	Point number         		12-21 	%10.2f	Free            		None   	-   	
H26 4   	                     		22-23 	      	Free            		None   	-   	
H26 5   	Point index          		24-24 	%1d   	1 to 9          		1      	-   	
H26 6   	Point code           		25-26 	%2s   	A#              		None   	-   	
H26 7   	Static Correction    		27-30 	%4d   	-999 to 999     		       	ms  	
H26 8   	Point Depth          		31-34 	%4.1f 	0 to 99.9       		0.0    	header defined
H26 9   	Seismic datum        		35-38 	%4d   	-999 to 9999    		0      	header defined
H26 10  	Uphole time          		39-40 	%2d   	0 to 99         		       	ms  	
H26 11  	Water depth          		41-46 	%6.1f 	0 to 9999.9     		       	header defined
H26 12  	Map gird easting     		47-55 	%9.1f 	Free            		None   	-   	
H26 13  	Map gird northing    		56-65 	%10.1f	Free            		None   	-   	
H26 14  	Surface Elevation    		66-71 	%6.1f 	-999.9 to 9999.9		None   	metre	
H26 15  	Day of year          		72-74 	%3d   	1 to 999        		None   	-   	
H26 16  	Time hhmmss          		75-80 	%6s   	000000 or 235959		None   	-   	
H26                                                                        
H26       Samples of Point code :                                          
H26                  'PM' permanent marker                                 
H26                  'KL' kill or omit point                               
H26                  'G1'..'G9' 'H1'..'H9' 'R1'..'R9' receiver codes       
H26                  'V1'..'V9' 'E1'..'E9' 'A1'..'A9' 'W1'..'W9'           
H26                  'G1'..'G9' source codes                               
H26                                                                        
H26       Note :                                                           
H26            Alphanumeric (A) fields are to be left justified and        
H26            Numeric (I and F) field are to be right justified unless    
H26                  specified otherwise.                                  
H26                                                                        
H26      1         2         3         4         5         6         7         8
H26 5678901234567890123456789012345678901234567890123456789012345678901234567890
H26                                                                        

S    500.00   8000.50  15                      666666.3 7777777.4 945.5999999999
S    500.00   8000.50  15                      666666.1 7777777.0   0.0999999999
S    500.00   8000.50  15                      666666.6 7777777.1 940.1999999999
S    500.00   8000.50  15                      666666.2 7777777.2 938.1999999999
S    500.00   8000.50  15                      666666.6 7777777.4 941.4999999999
S    500.00   8000.50  15                      666666.2 7777777.0 948.4999999999
S    500.00   8000.50  15                      666666.0 7777777.2 952.8999999999
S    500.00   8000.50  15                      666666.6 7777777.2 959.6999999999
S    500.00   8000.50  15                      666666.6 7777777.8 962.2999999999
S    500.00   8000.50  15                      666666.2 7777777.2 963.4999999999
S    500.00   8000.50  15                      666666.9 7777777.0 967.2999999999
S    500.00   8000.50  15                      666666.7 7777777.0 967.5999999999